Feathercoin daemon and wallet production version 0.19.1
Old daemon and wallet version 0.18.3

Feathercoin 0.19 released


  • | Tip j_scheibel

    taken from peter bushnell’s telegram message

    "Mandatory Upgrade: Feathercoin 0.19 is now available and is considered a mandatory update due to changes to the automatic checkpointing system. The old checkpointing system is not completely compatible with the updated version, failure to update could leave users on the wrong chain in case of an attack. Exchanges have been informed to upgrade and Feathercoin wallets will be in maintenance until the new checkpointing system is running.

    If you require a legacy version then there are the 0.13, 0.16, 0.17 and 0.18 branches that have also been updated to the latest checkpointing system. If you require a legacy feature from a prior wallet but are unsure when it was removed send me a message and I’ll find out for you.

    You can download the latest version of Feathercoin from the link below.

    https://github.com/FeatherCoin/Feathercoin/releases
    "


  • Moderators | Tip Wellenreiter

    The Linux installation packages for Opensuse releases and Debian 9 are created today.

    The distributions package managers will update the software automatically, if auto-upgrade is configured.

    For manual upgrade follow the instructions of your Linux distribution.
    or see here

    The updated installation packages for other Linux distribution will be available next week.


Log in to reply